<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>1NG-Kw-NlA.placeholderString</key>
	<string>Passcode</string>
	<key>28D-F8-8ME.title</key>
	<string>访问我们的网站</string>
	<key>BKl-nJ-Ihe.title</key>
	<string>满足您所有的个性化网络需求</string>
	<key>EFJ-hk-YO7.title</key>
	<string>User ID:</string>
	<key>EMj-YY-gm1.title</key>
	<string>版权所有 © 2026 Surge Networks Inc. 保留所有权利。</string>
	<key>GOb-JH-Jii.placeholderString</key>
	<string>XXXXX-XXXXX-XXXXX-XXXXX-XXXXX</string>
	<key>Gb2-WK-Mp7.title</key>
	<string>邮箱:</string>
	<key>Hxv-7A-3X0.title</key>
	<string>Passcode:</string>
	<key>Ucc-lv-Hff.title</key>
	<string>欢迎使用 Surge</string>
	<key>VoW-j0-5UR.title</key>
	<string>激活授权</string>
	<key>WXo-Ie-YkB.placeholderString</key>
	<string>授权邮箱</string>
	<key>WZR-cY-060.title</key>
	<string>已经拥有一个授权</string>
	<key>iyb-oa-ABY.title</key>
	<string>-</string>
	<key>nb7-wk-W5Y.title</key>
	<string>购买授权</string>
	<key>nwI-0W-z4W.title</key>
	<string>免费试用</string>
	<key>ooQ-uK-Hxd.title</key>
	<string>授权码:</string>
	<key>qCy-NH-yaV.placeholderString</key>
	<string>User ID</string>
	<key>u6q-Ln-nua.title</key>
	<string>授权凭证</string>
	<key>uBZ-RU-noV.title</key>
	<string>开始 7 天免费试用</string>
	<key>wO3-Xa-TMh.placeholderString</key>
	<string>Company ID</string>
	<key>xEs-zE-Ncu.title</key>
	<string>Company ID:</string>
</dict>
</plist>
